footer.container.offerCampaign div#artmeterwrap {
    position: fixed;
    bottom: 0px;
    z-index: 999;
    left: 0;
    width: 100%;
    right: 0;
}
.articlepaywall div[id^="content-body"]>* {
    display: none;
}
.articlepaywall div[id^="content-body"]>p:first-child {
    display: block;
    max-height: 100px;
    overflow: hidden;
}